uuid: 9c5fb551-0ea4-4cba-8eed-2c19bb159978
langcode: es
status: true
dependencies:
  module:
    - node
    - paragraphs
id: paragraph.field_ref_route
field_name: field_ref_route
entity_type: paragraph
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
